$(document).ready(function () {
    
    var criteria = { leagueId: getParameterByName("leagueId"), groupId: getParameterByName("groupId") };
    var hasStandings = getParameterByName("hasStandings");
    if (hasStandings) {
        criteria.hasStandings = hasStandings;
    }
    app.CurrentView = new app.StandingsView(criteria);
    
    $("img").error(function () {
        this.onerror = null;
        this.src = "/img/0.gif";
    });
});